@charset "UTF-8";
/* CSS Document */
/*----------------------------------------*/
/*各ページのコンテンツのローカル基本設定*/
.wrap-contents-menu-company-secondary {
	display: flex;
	flex-direction: column;
	justify-content: center;
}
.wrap-contents-menu-company {
	margin-left: 20px;
	margin-right: 20px;
	margin-bottom: 40px;
}
.category-title-sub p {
	margin-left: 0px;
}
.wrap-contents-menu-company dl {
	width: 100%;
}
.wrap-contents-menu-company dt {
	width: 15%;
	color: #333333;
	clear: both;
	float: left;
	margin-bottom: 20px;
	padding: 7px 0 0 7px;
	border-top-width: thin;
	border-left-width: 3px;
	border-top-style: solid;
	border-left-style: solid;
	border-top-color: #dcdcdc;
	border-left-color: #0092D8;
}
.wrap-contents-menu-company dd {
	width: 80%;
	color: #333333;
	float: left;
	margin-left: 5%;
	margin-bottom: 20px;
	padding: 7px 0 0 2px;
	border-top-width: thin;
	border-top-style: solid;
	border-top-color: #dcdcdc;
}
.access p {
	font-size: 14px;
	color: #333333;
}
.wrap-contents-menu-company:last-child {
	margin-bottom: 0px;
}
.data-equipment, .data-equipment-name {
	display: inline-block;
	vertical-align: top;
}
.data-equipment {
	width: 220px;
}
/*沿革のルアートロゴ*/
.history-logo {
	display: inline-block;
	width: 240px;
	height: 50px;
	line-height: 40px;
	border: solid 1px #dcdcdc;
	text-align: center;
	margin-bottom: 10px;
}
/*----------------------------------------*/
/*★メディアクエリ 320〜559px*/
@media screen and (min-width:320px) and (max-width:559px) {
	/*各ページのコンテンツのローカル基本設定*/
	.wrap-contents-menu-company dt {
		width: 25%;
	}
	.wrap-contents-menu-company dd {
		width: 70%;
	}
}
/*----------------------------------------*/
/*★メディアクエリ 560〜959px*/
@media screen and (min-width:560px) and (max-width:959px) {
	/*各ページのコンテンツのローカル基本設定*/
	.wrap-contents-menu-company {
		margin-left: 0px;
		margin-right: 0px;
	}
	.border-bottom {
		margin: 0px 64px 0px;
	}
}
/*----------------------------------------*/
/*★メディアクエリ 960〜1199px*/
@media screen and (min-width:960px) and (max-width:1199px) {
	/*各ページのコンテンツのローカル基本設定*/
	.wrap-contents-menu-company {
		margin-left: 0px;
		margin-right: 0px;
	}
	.border-bottom {
		margin: 0px 64px 0px;
	}
}
/*----------------------------------------*/
/*★メディアクエリ 1200px〜（最大1440px）*/
@media screen and (min-width:1200px) {
	/*各ページのコンテンツのローカル基本設定*/
	.wrap-contents-menu-company {
		margin-left: 0px;
		margin-right: 0px;
	}
	.google-maps {
		margin-left: 300px;
		margin-right: 100px;
		max-width: 1040px;
	}
	.border-bottom {
		margin: 0px 100px 0px 300px;
		max-width: 1040px;
	}
}